.slider {
	width: 100%;
	height: 100%;
}

.slider__container,
.slider__track,
.slider__slide,
.slider__slide img {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.slider__container {
	overflow: hidden;
}

.slider__track {
	display: grid;
	grid-auto-flow: column;

	transition: 1s;
}

.slider__slide {
}

.slider__slide img {
	border: 3px solid red;
}
